Bug 772234 - Review Request: qperf - Performance testing utility for RDMA networks
Summary: Review Request: qperf - Performance testing utility for RDMA networks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Albert Strasheim
QA Contact: Fedora Extras Quality Assurance
URL: http://people.redhat.com/dledford/Pac...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-06 14:43 UTC by Doug Ledford
Modified: 2012-02-01 19:24 UTC (History)
4 users (show)

Fixed In Version: qperf-0.4.6-4.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-01 19:21:11 UTC
Type: ---
fenlason: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Doug Ledford 2012-01-06 14:43:23 UTC
qperf is another testing program for InfiniBand/RDMA networks.

Comment 1 Albert Strasheim 2012-01-09 13:14:35 UTC
$ rpmlint qperf.spec
qperf.spec:6: W: non-standard-group Networking/Diagnostic
0 packages and 1 specfiles checked; 0 errors, 1 warnings.

$ rpmlint qperf-0.4.6-4.fc15.x86_64.rpm
qperf.x86_64: W: non-standard-group Networking/Diagnostic
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

qperf works fine.

Comment 2 Doug Ledford 2012-01-10 21:26:45 UTC
New Package SCM Request
=======================
Package Name: qperf
Short Description: Performance testing tool for RDMA capable networks
Owners: dledford
Branches: f15 f16
InitialCC:

Comment 3 Gwyn Ciesla 2012-01-11 00:57:16 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2012-01-11 18:48:13 UTC
qperf-0.4.6-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qperf-0.4.6-4.fc16

Comment 5 Fedora Update System 2012-01-11 18:48:20 UTC
qperf-0.4.6-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/qperf-0.4.6-4.fc15

Comment 6 Fedora Update System 2012-01-14 03:56:46 UTC
qperf-0.4.6-4.fc16 has been pushed to the Fedora 16 testing repository.

Comment 7 Fedora Update System 2012-02-01 19:21:11 UTC
qperf-0.4.6-4.fc16 has been pushed to the Fedora 16 stable repository.

Comment 8 Fedora Update System 2012-02-01 19:24:57 UTC
qperf-0.4.6-4.fc15 has been pushed to the Fedora 15 stable repository.


Note You need to log in before you can comment on or make changes to this bug.